Bug 1126247 - [Docs] [Foreman] There is no description of how to add or edit operating systems
Summary: [Docs] [Foreman] There is no description of how to add or edit operating systems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 23:49 UTC by Andrew Dahms
Modified: 2015-02-13 05:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-13 05:48:57 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-08-03 23:49:25 UTC
In Foreman, an 'Operating System' is the basic unit used to define a combination of installation media, subscription-manager details, partition details and more. Two are created by default when the Red Hat Enterprise Linux OpenStack Platform Installer web user interface is installed, but it is important that users be able to edit those two or create new entries for use in deployment.

Comment 5 Martin Lopes 2014-10-16 04:44:31 UTC
Looks good to me. Verified.


Note You need to log in before you can comment on or make changes to this bug.